{
  "extends": "@vue/tsconfig/tsconfig.json",
  "files": [],
  "compilerOptions": {
    "esModuleInterop": true,
    "preserveValueImports": false
  },
  "references": [
    {
      "path": "./tsconfig.app.json"
    },
    {
      "path": "./tsconfig.node.json"
    }
  ]
}
